Добірка уразливостей

14:04 22.11.2006

В даній добірці уразливості в веб додатках:

  • OpenDock Easy Blog <=1.4 (doc_directory) Multiple Remote File Inclusion Vulnerability (деталі)
  • PHPMyNews 1.4 <= (cfg_include_dir) Remote File Include Vulnerability (деталі)
  • docmint <= 2.0 (MY_ENV[BASE_ENGINE_LOC]) Remote File Inclusion Vulnerability (деталі)
  • Advanced Poll v2.02 :) <= Remote File Inclusion (деталі)
  • The latest version of iSearch is V2.16 <= (index.php) Remote File Inclusion Exploit (деталі)
  • Directory Traversal Vulnerability in Goop Gallery 2.0.2 (деталі)
  • eXpBlog <= 0.3.5 Cross Site Scripting Vulnerabilities (деталі)
  • Eazy Cart Multiple Security Issues (деталі)
  • Виконання довільного кода в Fenestrae Faxination Server (деталі)
  • PHP-інклюдинг в P-Book (деталі)

Leave a Reply

You must be logged in to post a comment.